<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/extern/bower_components/iron-resizable-behavior/iron-resizable-behavior.html">
<!-- <link rel="import" href="../nvd3-chart-behavior/nvd3-chart-behavior.html"> -->
<link rel="import" href="../cytoscape-import/cytoscape-import.html">

<!--
`state-diagram` is an element displaying a pie chart using NVD3. It needs data to diplay and can be configured by config.

Example:

    <state-diagram data="[[data]]"></state-diagram>
    <state-diagram data="[[data]]" config="[[config]]"></state-diagram>

@demo demo/index.html


-->

<dom-module id="state-diagram">
  <template>
    <link rel="stylesheet" type="text/css" href="css/state-diagram-min.css?__inline=true">
    <!-- <style include="chart-styles"></style> -->
    <div id=container>
       <!-- <svg id="chart"></svg> -->
       <div id="chart">

       </div>
     </div>
  </template>
  <script src="javascript/state-diagram-min.js?__inline=true"></script>
</dom-module>
